/*
Theme Name: TM Finance Child
Theme URI: http://finance.thememove.com/
Description: A child theme of TM Finance
Author: ThemeMove Team
Author URI: http://thememove.com
Version: 1.6
Template: tm-finance
*/

/* fonts  */
@font-face {
    font-family: 'Questrial';
    src: url('fonts/Questrial-Regular.eot');
    src: url('fonts/Questrial-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Questrial-Regular.woff2') format('woff2'),
        url('fonts/Questrial-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'Questrial', sans-serif !important;
    color: #231f20 !important;
    background-color: #fff -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

h1 {
    font-size: 42px!important;
    font-weight: 700!important;
}

h2 {
    font-size: 32px!important;
    font-weight: 700!important;
}

h3 {
    font-size: 24px!important;
    font-weight: 700!important;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-size: 18px!important;
    font-weight: 700!important;
}

p {
    font-size: 18px!important;
}

/* font end */


body,
body p,
body a,
body span,
body div,
h1,
h2,
h3,
h4,
h5,
h6{
    font-family: 'Questrial'!important;
}

body i{
	font-family: FontAwesome !important;
}

#main-content .banner-container h3 {
    font-weight: 700!important;
}

.tm-list ul li {
    position: relative;
}

/*.big-title .entry-title {
    font-size: 32px!important;
    font-weight: 700!important;
}*/

.big-title .entry-title{}
.big-title .custom_description {
    font-size: 32px!important;
    letter-spacing: 1px;
    margin-top: 0!important;   
    line-height: normal;
}

.content-text p {
    font-size: 18px!important;
    line-height: 30px!important;
}

.content-green p {
    font-size: 18px!important;
    color: #77b143 !important;
    line-height: 30px!important;
}

.content-line strong {
    font-size: 18px!important;
    color: rgb(80, 141, 36)!important;
    line-height: 30px!important;
    font-weight: 700!important;
}

.our-advisers h6 {
    color: #2f83cb!important;
}

.our-advisers p {
    font-size: 18px!important;
    max-width: 256px!important;
    color: #2f83cb!important;
}

.our-team .our-team-item {
    padding: 30px 60px!important;
}
 
body .our-team .our-team-item > .vc_column-inner {
    border: 1px solid #ccc;
    border-radius: 2px;
    padding-top: 30px!important;
    padding-bottom: 30px;
}

#main-content .vc_column_container>.vc_column-inner {
    padding-top: 0px!important;
}

/*.entry-content .vc_column_container>.vc_column-inner {
    padding-top: 0px!important;
}*/

.tm-wpcf7 .row .col-6 {
    width: 50%;
}

.eg-tm-services-03-element-33 span {
    display: none;
}

.primary_bdcolor, input[type="submit"], .site-content input[type="submit"], .tm-tab .vc_tta-tabs-container ul.vc_tta-tabs-list li.vc_tta-tab.vc_active > a, .vc_tta.tm-accordion .vc_tta-panels .vc_tta-panel.vc_active .vc_tta-panel-heading, .vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab.vc_active>a, .woocommerce div.product .woocommerce-tabs ul.tabs li.active, .hentry .entry-footer .read-more:hover, .single-post .comment-respond input[type="submit"], .page .comment-respond input[type="submit"], .countdown .number, .woocommerce .widget_price_filter .price_slider_amount .button:hover, .woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .sidebar ul li.current-menu-item {
    border-color: #2f83cb !important;
}

.primary_bgcolor, .header02 .site-header .social-menu ul li, input[type="submit"], .site-content input[type="submit"], .products .product-item .add_to_cart_button:hover, .products .product-item .ajax_add_to_cart:hover, .ourteam-type3 .ourteam-info .ourteam-socials .icon:hover, .header01 .site-header .social-menu ul li:hover, .testimonials-style3 .owl-item:before, .testimonials-style4 .owl-item:before, .testimonials-style5 .owl-item:before, .testimonials-style6 .owl-item:before, .testimonials-style7 .owl-item:before, .projects-style1 .projects-item .projects-title a:hover, .ourteam-type2 .ourteam-info .ourteam-socials .icon:hover, #tm-services-01 li .esg-media-cover-wrapper .esg-entry-content .esg-content:first-child, .products .product-item .onsale, .single-product .product .cart .single_add_to_cart_button, .post-thumb .dates, .hentry .entry-footer .read-more:hover, .hentry .share a i:hover:before, .single-post .comment-respond input[type="submit"]:hover, .page .comment-respond input[type="submit"]:hover, .tm-getconnected .social-menu .menu li:hover, .woocommerce .widget_price_filter .price_slider_amount .button:hover, .woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce table.shop_table thead, .woocommerce .cart_totals .wc-proceed-to-checkout .checkout-button {
    background-color: #2f83cb !important;
}

.contact-details p {
    color: #2f83cb !important;
}

body .esg-entry-content .esg-content.eg-tm-services-03-element-3 {
    display: none!important;
}

.esg-media-cover-wrapper {
    display: flex;
    flex-flow: column-reverse;
}

body .esg-media-cover-wrapper .esg-content.eg-tm-services-03-element-0-a {
    text-align: center!important;
}

.eg-tm-services-03-content {
    padding: 30px 0 0 0!important;
}

.eg-tm-services-03-element-0 {
    color: #2f83cb !important;
    font-size: 24px!important;
    font-weight: 700!important;
    margin-bottom: 30px!important;
}

.page-id-304 .big-title {
    display: none!important;
}

.page-id-322 .big-title {
    display: none!important;
}

.page-id-2379 .big-title:after {
    display: none!important;
}



/* ======================= body css =================== */

body .site-main-header.primary_bgcolor.bg-gradient {
    background: #fff !important;
}

body .site-main-header.primary_bgcolor.bg-gradient ul#primary-menu li a {
    color: #231f20;
}
body .site-main-header.primary_bgcolor.bg-gradient ul#primary-menu li a:hover {
    color: #231f20;
}
body .site-main-header.primary_bgcolor.bg-gradient .site-header .social-menu ul li {
    background: #75b144 !important;
}

body .site-main-header.primary_bgcolor.bg-gradient .site-header .end.align-right.mobile-icon i {
    color: #5b8b34;
}


body .vc_tta.tm-accordion .vc_tta-panels .vc_tta-panel.vc_active .vc_tta-panel-heading{
    border-bottom: 2px solid #75b144 !important;
}


body .tm-ourhistory2 ul {
    margin: 0 0 0 0px;
}

body .tm-ourhistory2 ul li {
    min-height: auto;
}

body .tm-ourhistory2 ul li:after {
    top: 12px;
}


aside#text-12 {
    display: none;
}


body .effect-apollo {
    max-height: 350px;
}



.news-page h3{
    font-size: 24px;
    color: #75b144;
    letter-spacing: 0;
    font-weight: 400;
}

.font-weight-400 {
    font-weight: 400!important;
}

.wpcf7-form p label {
    font-size: 14px!important;
    color: rgb(63, 63, 63);
    font-weight: 400!important;
}

body .wpcf7-forminput[type="submit"] {
    border-radius: 0!important;
}

body .wpcf7-forminput[type="text"], input[type="email"], input[type="tel"], select {
    border: solid 1px #d0d0d0!important;
    border-radius: 0!important;
}

body .wpcf7-form-control-wrap input {
    border: solid 1px #d0d0d0!important;
    border-radius: 0!important;
}

.wpcf7-form label p {
    font-size: 14px!important;
    color: rgb(63, 63, 63);
    font-weight: 400!important;
}

.news-pdf-btn .wpb_wrapper .wpb_wrapper {
    border: 1px solid #ddd;
}

.news-pdf-btn .tm-btn-a.primary_color {
    font-size: 24px !important;
    font-weight: 700 !important;
    color: #76b143!important;
    margin-bottom: 20px;
}

.redudancy h3 {
    font-size: 48px !important;
    font-weight: 400 !important;
    margin-bottom: 24px !important;
}

.news-pdf-btn  .tm-btn-a.primary_color:hover {
    color: #222 !important;
}



.news-section.financially-speaking .news-pdf-btn  .tm-btn-a.primary_color {
    color: #2f83cb !important
}

.news-section.financially-speaking .news-pdf-btn  .tm-btn-a.primary_color:hover {
    color: #222 !important;
}



.links-section h2 {
    color: #75b144;
}

.page-id-2439 .big-title:after {
    display: none !important;
}

.page-id-442 .big-title:after {
    display: none !important;
}

.page-id-2407 .big-title:after {
    display: none !important;
}

/* .page-id-2439 .big-title h1 {
    font-size: 34px !important;
}

.page-id-442 .big-title h1 {
    font-size: 34px !important;
}

.page-id-2439 .big-title .custom_description {
    font-size: 24px !important;
}

.page-id-442 .big-title .custom_description {
    font-size: 24px !important;
}

.page-id-2379 .big-title h1 {
    font-size: 34px !important;
}

.page-id-2379 .big-title .custom_description {
    font-size: 24px !important;
} */

.life-stage p {
    font-size: 16px !important;
    color: #2f83cb !important;
}

.life-content p {
    font-size: 16px !important;
    color: #2f83cb !important;
}

.menu-footer-menu-container {
    text-align: center !important;
}

.menu-footer-menu-container ul {
    display: inline-block !important;
    padding-left: 0 !important;
    margin-left: 0 !important;
}

#menu-footer-menu li a:before {
    display: none !important;
}

#menu-footer-menu li a {
    color: #2f83cb !important;
    font-weight: 700 !important;
    margin: 0 10px;
}

.drag .vc_column-inner {
    padding-top: 0 !important;
}

.footer-links {
    padding: 10px 0;
}
.footer-links p{
    font-size: 16px !important;
    margin-bottom: 0!important;
}

#__lpform_your-first-name_icon {display: none !important;}
body, p {
    letter-spacing: 0 !important;
}

.glossary-terms-text p {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin:15px 0;
}




.tm-list ul li:before {
    position: absolute;
    left: 0;
    top: 5px;
}

*{
    letter-spacing: 0px !important;
}

.sidebar aside#text-6,
.sidebar aside#text-7 {
    display: none;
}

ul#menu-custom-main-menu li {
    display: block;
}
ul#menu-custom-main-menu li a {
    font-weight: 300;
}

ul#menu-custom-main-menu > li ul{
    margin-bottom: 20px;
}

p.devlop-by {
    display: none;
}


body .eg-tm-services-04-element-0:hover {
    color: #0083cb;
}

body.header06 .site-top {
    background-color: #0083cb !important;
    color: #fff;
}
body .tm-home-contact .tm-home-contact-right .tm-home-contact-big {
    font-size: 16px;
    word-break: break-word;
}
.tm-home-contact .tm-home-contact-left{
    margin-right: 10px;
}
body .tm-home-contact a{
    color: #ffffff!important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
body .tm-home-contact a:hover{
    color: #ffffff!important;
}
.header02-info .textwidget i {
    margin-right: 10px;
}

/*body .eg-tm-services-04-wrapper .eg-tm-services-04-element-33 {
    border-radius: 100%;
}*/

.custom-address p{
    font-size: 18px;
    text-align: center;
}

/*
.esg-media-cover-wrapper .esg-entry-media-wrapper {
    border-radius: 100%;
}

.esg-entry-cover .esg-overlay {
    border-radius: 100%;
}
*/
.our-advisers p {
    max-width: 380px;
    margin-left: auto;
    margin-right: auto;
}

.our-dadicated-team figure.wpb_wrapper.vc_figure {
    max-width: 200px;
    max-height: 200px;
    border-radius: 100%;
    overflow: hidden;
}


/*
.our-dadicated-team  .vc_col-sm-4 .vc_column-inner > .wpb_wrapper {
    max-width: 225px;
    padding: 10px;
    border: 1px solid #ddd;
    box-shadow: 0 0 15px rgba(204, 204, 204, .6);
    margin-left: auto;
    margin-right: auto;
}
*/
span.wpcf7-form-control-wrap.message input {
    height: 150px !important;
}


.custom_description {
    font-size40px: 24px;
    color: #fff;
    margin-top: 10px;
}

body .big-title:after {
    background-color: rgba(0,0,0,0.3);
}

body .big-title, body .big-title--single {
    margin: 0 0 45px;
 }


body .big-title, body .big-title--single {
     background-size: cover;
 }

 .text-green p {
    color: #76b143 !important;
 }

.wpcf7-form-control.wpcf7-submit {
    border-radius: 0 !important;
}

.esg-entry-content .esg-content.eg-tm-services-03-element-3,
.esg-entry-content .esg-content.eg-tm-services-04-element-3{
    display: -webkit-box !important;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.site-footer p {
    display: flex;
}

.site-footer p i {
    width: 24px;
}




/* ============ new theme change css ========= */

ul.tm_bread_crumb li {
    display: none !important;
}

ul.tm_bread_crumb {
    padding: 0 !important;
    border: none !important;
}

body div.esg-content{
    font-family: Century Gothic !important;
}
/* ============ END new theme change css ========= */

/*Header*/
ul#primary-menu {
    position: relative;
    display: inline-block;
}

ul#primary-menu:before {
    position: absolute;
    content: '';
    width: 160px;
    height: 1px;
    background-color: #ccc;
    top: 50%;
    left: 105%;
}

ul#primary-menu:after {
    position: absolute;
    content: '';
    width: 160px;
    height: 1px;
    background-color: #ccc;
    top: 50%;
    right: 105%;
}

.main-navigation .menu > ul > li, .main-navigation .menu > li {
    padding: 10px 12px!important;
    margin: 0px!important;
}

.wpcf7-form-control-wrap input {background: none !important;}

body .site-main-header.primary_bgcolor.bg-gradient .site-header .end.align-right.mobile-icon i {
    color: #484848!important;
    font-size: 30px;
}

.process-image img {max-width: 440px !important;
                    width: 100%;}

.current_page_item {
    background-color: #F6F6F6;
}

.current_page_item a {
    color: #231f20 !important;
}

.creative-link a span {
    text-transform: uppercase;
    font-size: 16px;
}

.main-navigation .menu > ul > li.menu-item-has-children > a:after, .main-navigation .menu > ul > li.page_item_has_children > a:after, .main-navigation .menu > li.menu-item-has-children > a:after, .main-navigation .menu > li.page_item_has_children > a:after {
    display: none;
}

.creative-link a span::before {
    display: none;
}

.creative-link a:hover span, .creative-link a:focus span {
    transform: translateY(0);
}

#primary-menu li:hover {
    background-color: #F6F6F6;
}

#primary-menu li:hover a {
    color: #484848!important;
}

.main-navigation .sub-menu, .main-navigation .children {
    background-color: #f6f6f6!important;
    box-shadow: none!important;
    border-radius: 0!important;
    text-align: left!important;
    padding: 0!important;
}

.main-navigation .sub-menu li, .main-navigation .children li {
    border-bottom: 0!important;
}

.sub-menu li a span {
    text-transform: capitalize !important;
}

.main-navigation .sub-menu li, .main-navigation .children li {
    padding: 10px 15px!important;
}

.sub-menu li:hover {
    background-color: #e8e8e8!important;
}

.copyright {
    padding-top: 100px!important;
    padding-bottom: 100px!important;
}

.copyright-left {
    font-size: 14px;
}
.tm-btn-a-type1 {
    background-color: #666!important;
    border-radius: 0!important;
    border-color: transparent!important;
    font-weight: normal!important;
    letter-spacing: 2px!important;
}

.our-advisers p {color: #231f20 !important;}

.tm-btn-a-type1:hover {
    background-color: #231f20!important;
    color: #fff!important;
}
.page-id-1782 #main-content {padding-left: 30px !important; padding-right: 30px !important;}
.page-id-1782 .mobile-center {display: flex; align-items: center;flex-wrap: wrap;}
.page-id-1782 .mobile-center .vc_column-inner {padding-top: 0 !important;}

.tm-btn-a-type1:after {
    display: none;
}

.tm-list ul li:before {
    display: none;
}

.advice {
    color: #2f83cb;
}

.advice a {
    color: #2f83cb!important;
}

.big-title {
    text-align: center!important;
}



body .site-main-header.primary_bgcolor.bg-gradient ul#primary-menu li a {
    color: #231f20;
    font-weight: normal;
    line-height: 16px;
}

.site-footer .widget-title {
    font-size: 30px;
    margin-bottom: 10px;
}
.site-footer .menu li {
    width: auto;
    padding-right: 40px;
    margin-bottom: 20px;
}

.site-footer .menu li a {
    font-size: 18px;
}

.site-footer .menu li:hover a {
    margin-left: 0px;
}

.footer-address {
    margin: 50px auto 0;
    text-align: center;
    max-width: 700px;
}
.footer-address p {
    display: inline-block;
    text-align: center;
    margin-right: 40px;
}

aside#text-14 .textwidget {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    margin-top: 30px;
}


aside#text-14 .textwidget img{
    max-width: 350px;
}
.site-footer .social {
    display: none;
}

.vc_column-inner.vc_custom_1564650872194 {
    max-width: 117rem;
    width: 100%;
    margin: 0 auto;
}

.vc_custom_1566191494666 .vc_column-inner {
    max-width: 117rem;
    width: 100%;
    margin: 0 auto;
}

.site-branding img {
    max-width: 614px !important;
}


.services-container .esg-entry-media {padding-bottom: 38% !important;}

.facebook-btn img {width: 42px;}

.services-container .esg-entry-cover {height: 60px !important; top: 50%;}
.services-container .esg-entry-cover .eg-tm-services-03-element-37 {display:none;background-color: transparent; border: none; font-size: 18px !important;background: none !important;font-family: 'Questrial' !important;}
.services-container .esg-entry-cover .esg-cc {top: 50% !important;}
.eg-tm-services-03-element-37-a {display: none;left: -26%;visibility: visible !important;opacity: 1 !important;display: contents !important;}
.lifestages-container .wpb_single_image.vc_align_left {position: relative;padding-top: 55%;overflow: hidden;}
.lifestages-container .wpb_single_image.vc_align_left img{ position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover; }
.lifestages-container .learn-more-btn {display: none;position: absolute !important; top: 31%; left: 6%}
.lifestages-container .learn-more-btn .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {color: #fff !important;border-color: transparent !important;background-color: transparent !important;background-image: none !important;font-weight: 800;font-size: 18px;
}
.tm-home-contact .tm-home-contact-right {padding-top: 0px !important;}

.our-advisers .vc_single_image-wrapper img {max-width: 200px;}

.big-title-other {
    min-height: 20vh;
    display: flex;
    align-items: center;
    margin-bottom: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
}
.big-title-other h1{
    line-height: normal !important;
}
.big-title{
    height: 20vh;
    display: flex;
    align-items: center;
}
.big-title .container {
    width: 100%;
}

.mobile-icon {
    display: none;
}
#main-content .vc_column-inner.vc_custom_1564650872194{
    max-width: 100% !important;
}
@media screen and (max-width: 1199px) {
	
	
}
@media screen and (max-width: 1023px){

body .news-pdf-btn .tm-btn-a.primary_color {
    font-size: 18px !important;
    padding: 0 !important;
}

ul#menu-explore li {
    display: block;
}

body .tm-home-contact a{
    display: block;
}
.tm-home-contact .tm-home-contact-right {
    padding-top: 10px !important;
}
}

@media screen and (max-width: 1022px){
    .main-navigation{display: none;}
    .mobile-icon {display: block;}
    .site-branding{order: 2}
}


@media screen and (min-width: 1024px){
/*body .site-main-header.primary_bgcolor.bg-gradient .site-branding {
    flex: 32%;
    -ms-flex-preferred-size: 32%;
    flex-basis: 32%;
    max-width: 32%;
}

body .site-main-header.primary_bgcolor.bg-gradient .main-navigation{
	flex: 51.33333%;
    -ms-flex-preferred-size: 51.33333%;
    flex-basis: 51.33333%;
    max-width: 51.33333%;
}
.news-section {
    max-width: 600px;
    margin: 0 auto;
}
*/

/* body .tm-home-contact {
    display: flex;
} */

div#site-navigation , header .social-menu {
    margin-top: 16px;
}


}

@media(max-width: 991px) {

    h1 {
        font-size: 40px!important;
    }

    h2 {
        font-size: 26px!important;
    }

    #main-content.vc_custom_1565776334248 {
        padding-left: 60px !important;
        padding-right: 60px !important;
    }

    .mobile-icon {
        order: 1;
        text-align: left!important;
    }

    .site-branding {
        order: 2;
    }

    .mobile-menu > ul li a, #mobile-menu > ul li a {
        padding: 15px !important;
        border-bottom: 0 !important;
    }
    .tm-home-contact .tm-home-contact-left, .tm-home-contact .tm-home-contact-right {width: 100%;}
}

@media(max-width: 767px) {

    h1 {
        font-size: 36px!important;
    }

    h2 {
        font-size: 24px!important;
    }

    h3 {
        font-size: 18px !important;
        line-height: 30px !important;
    }

    h4 {
        font-size: 18px !important;
    }

    h6 {
        font-size: 16px !important;
    }

    p {
        font-size: 16px !important;
    }


    .content-text p {
        font-size: 16px !important;
        color: #231f20 !important;
    }

    .site-branding img {
        width: 400px;
    }

    .big-title .custom_description {
        line-height: 30px !important;
        font-size: 24px !important;
    }

    .redudancy h3 {
        font-size: 20px !important;
        margin-bottom: 0px !important;
    }

    .contact-details {display: flex;flex-wrap: wrap;}
   /*  .big-title, .big-title-other{
        height: 37vh;
    } */
	
}

@media(max-width: 575px){

    #main-content.vc_custom_1565776334248 {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    #main-content.vc_custom_1565939949940 {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    #main-content.vc_custom_1565956823837 {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    #main-content .wpb_wrapper h3 {
        text-align: left!important;
        font-size: 36px!important;
    }

    #main-content .wpb_wrapper h4 {
        text-align: left!important;
        font-size: 34px!important;
        font-weight: 500!important;
    }

    .site-branding img {
        width: 300px;
    }
    .page-id-1782 > .mobile-center > .vc_col-sm-6 {
        width: 100%;
        text-align: center;
    }
    
}

@media(max-width: 480px) {
.contact-details .vc_column_container {
    	width: 100%;
	}
}